Bug 195087 - emulators/linux_base-f10: add archive mirror to MASTER_SITES
Summary: emulators/linux_base-f10: add archive mirror to MASTER_SITES
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: John Marino
URL:
Keywords: patch
Depends on:
Blocks: 195084
  Show dependency treegraph
 
Reported: 2014-11-16 22:49 UTC by Jan Beich
Modified: 2015-01-07 14:55 UTC (History)
1 user (show)

See Also:


Attachments
add FEDORA_LINUX fallback (676 bytes, patch)
2014-11-16 22:49 UTC, Jan Beich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Beich freebsd_committer 2014-11-16 22:49:22 UTC
Created attachment 149499 [details]
add FEDORA_LINUX fallback

When adding new f10 rpms the port needs a fallback mirror to retrieve files before they appear on CRITICAL.
Comment 1 Bugzilla Automation freebsd_committer 2014-11-16 22:49:22 UTC
Auto-assigned to maintainer emulation@FreeBSD.org
Comment 2 John Marino freebsd_committer 2014-11-24 19:33:12 UTC
qualified under "just fix it" blanket, so I'll take it.
Comment 3 commit-hook freebsd_committer 2014-11-24 20:28:09 UTC
A commit references this bug:

Author: marino
Date: Mon Nov 24 20:27:15 UTC 2014
New revision: 373371
URL: https://svnweb.freebsd.org/changeset/ports/373371

Log:
  emulators/linux_base-f10: Add fallback mirror

  PR:		195087
  Submitted by:	Jan Beich
  Approved by:	Just Fix it

Changes:
  head/emulators/linux_base-f10/Makefile
Comment 4 John Marino freebsd_committer 2014-11-24 20:30:11 UTC
Thanks!